﻿/*=Promos */
.promoContainer {
	padding: 0 0 40px;
	overflow: hidden;
	width:960px;
}
.promoDiv {
	float: left;
	display: block;
	height: 170px;
	width: 220px;
}
.promoDiv h3 {
	font: 40px/1.0 GoodDogRegular,Arial,Helvetica,sans-serif;
	color: #00519a;
}
.promoDiv h4 {
	font-size: 18px;
	color: #00519a;
}
.promoDiv p {
	font-size: 12px;
	color: #3b3b3b;
	margin: 10px 0;
}
.promoDiv .disclaimer {
	color: #00519a;
	font-size: 10px;
}
.imageOnly{text-indent: -9999em;}

.promoDivLarge {
	height: 220px;
	width: 300px;
	margin: 30px 5px 0px 30px;
}
/*=Individual Promo Styles */
#kitchen {
	background: url(../Image/promo1Bg.jpg) 10px -2px no-repeat;
	/*height: 179px;*/
	width: 284px;
	margin-top:55px;
}
#kitchen h3 {
	font-size: 32px;
	margin: 13px 0 0;
}
#kitchen p {width: 260px;}


#fbsweeps{
	background:url(../Image/promo1Bg_facebook.jpg) 10px -2px no-repeat;
	margin-top:5px;
	width:284px;
}
#fbsweeps h3{
	font-size:36px;
	margin:6px 0 0 23px;
}
#wrapper #fbsweeps a#ctl00_ContentPlaceHolder1_Promotions_ucHomePromo1_FbSweepsLink{
    /* margin:14px 0 0 15px; */
    /* padding:10px 15px 0px 9px; */
    width: 185px;
    margin-top: 18px;
}
#wrapper #fbsweeps a.linkArrow{background-position:150px 41px;}

#beverageClub {background: transparent url(../Image/220x170-4_BeverageClub.png) 0 0 no-repeat; position:relative;}
#gatorade {background: transparent url(../Image/220x170-1_Gatorade.png) 0 0 no-repeat;}
#subs {background: transparent url(../Image/220x170-2_Subs.png) 0 0 no-repeat;}
#mms {background: transparent url(../Image/220x170-3_CandyBars.png) 0 0 no-repeat;}
#icedCoffee{background: transparent url(../Image/220x170-5_IcedCoffee.png) 0 0 no-repeat;}
#getClean{background: transparent url(../Image/wetgoGiftCardBg.png) 0 0 no-repeat;}


#promo1 {background: transparent url(../Image/090314-300x220-ClifBars.png) 0 0 no-repeat;}
#promo2 {background: transparent url(../Image/090314-300x220-SodaReeses.png) 0 0 no-repeat;}
#promo3 {background: transparent url(../Image/090314-300x220-Kielbasa.png) 0 0 no-repeat;}
#promo4{background: transparent url(../Image/090314-300x220-PumpkinSpice.png) 0 0 no-repeat;}

#getClean{height:180px;}

.promoHolderWide .disclaimer{
    font-size:11px;
    color:#606060;
    text-align:center;
    width:115px;
    clear:both;
    padding:5px 35px 0;
}

#beverageClub a{
    position:absolute;
    width:100%;
    display:block;
    height:100%;
    border-bottom:none;
    background: transparent url(../../Common/Image/blank.gif) no-repeat;
}
#beverageClub a:hover{border-bottom:none;}

#foodPerks{
    width:172px;    
    height:142px;
    background: transparent url(../Image/getGasSaveOnFoodBg.png) 0 0 no-repeat;
    display: block;
    float: left;
}

#Cents{
    width:172px;    
    height:142px;
    background: transparent url(../Image/save3CentsBg.png) 0 0 no-repeat;
    display: block;
    float: left;
}

#SubNutriInfo{
    width:172px;    
    height:142px;
    background: transparent url(../Image/oldFasionedSubNutrInfoBg.png) 0 0 no-repeat;
    display: block;
    float: left;
}

#fbPromo {
	background: url(../Image/FacebookPromoHdr.png) 0 0 no-repeat;
	height: auto;
	width: 264px;
	position: relative;
	padding-right: 20px;
}
#fbPromo h3 {
	display: block;
	border-bottom: none;
	text-indent: -9999em;
	height: 65px;
}
#fbPromo a:hover {
	border-bottom: none;
}

/*=Home Page Promo style */
.home .promoContainer {
	/*background: url(../Image/homeDealsArrows.png) 314px 0px no-repeat;*/	
}

/*=FAQ Styles */
.faq {
	background: url(../Image/faqTransparent.png) no-repeat bottom right transparent;
	color: #00519a;
	font: 15px/1.3 ArtoisRegular,Arial,sans-serif;
	height: 142px;
	margin: 0;
	padding: 0;
	width: 173px;
	position: relative;
}
.faq h4 {
	font: 32px/32px GoodDogRegular,Arial,sans-serif;
	text-align: center;
	padding-right: 20px;
	position: relative;
	/*z-index: 1;*/
}
.faq p {
	position: relative;
	/*z-index: 1;*/
}
.faq .questions {
	color: #e13b3e;
}
.faq .answers {
}
#wrapper #content .faq a {
	text-decoration: none; border-bottom: none;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*z-index: 10;*/
}
#wrapper .faq a:hover {
	text-decoration: none; border-bottom: none;
	color: #00519a;
}
